@font-face
{
    font-family: 'MendozaBook';
    src: local('?'), url('../fonts/Mendoza-Roman-ITC-Book.ttf') format('truetype'), url('../fonts/Mendoza-Roman-ITC-Book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'MendozaBookItalic';
    src: local('?'), url('../fonts/Mendoza-Roman-ITC-Book-Italic.ttf') format('truetype'), url('../fonts/Mendoza-Roman-ITC-Book-Italic.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

sub, sup{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
    background: transparent;
}

body
{
    line-height: 1.5em;
    letter-spacing: 0.025em;
}

ol, ul
{
    list-style: none;
}

blockquote, q
{
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after
{
    content: '';
}

:focus
{
    outline: 0;
}

ins
{
    text-decoration: none;
}

del
{
    text-decoration: line-through;
}

table
{
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset
{
    border: 0 none;
    margin: 0;
    padding: 0;
}

a, input[type="submit"]
{
    -webkit-transition: color 0.4s ease-in-out;
    -moz-transition: color 0.4s ease-in-out;
    -ms-transition: color 0.4s ease-in-out;
    -o-transition: color 0.4s ease-in-out;
    transition: color 0.4s ease-in-out;
}

a:link, a:visited
{
    color: #35aee6;
    text-decoration: none;
}

a:hover, a:active
{
    color: #b23234;
}

input[type="text"], input[type="password"], input[type="select"], textarea
{
    -webkit-box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.4);
    box-shadow: inset 0px 2px 4px 0px rgba(0, 0, 0, 0.35);
    border: 0px none;
    line-height: 15px;
    height: 25px;
    -webkit-border-radius: 5px;
    border-radius: 5px; /*background-color:#f9f9f9; */
    transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -moz-transition: all 0.35s ease-in-out;
    padding: 0 0 0 5px;
    border: 1px solid #BBBBBB;
    font-size: 13px;
}

textarea
{
    height: 100px;
    padding: 0;
}

input[type="text"]:focus, input[type="select"]:focus, textarea:focus
{
    border: 1px solid #4bc6ff;
    box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.35), 0px 0px 10px 0px rgba(73, 183, 234, 0.35);
}

.checkradio
{
    height: auto;
}

a.button
{
    color: white;
    text-decoration: none;
    display: inline-block;
    background: url('../img/cta-right.png') no-repeat 100% 0;
    padding-right: 11px;
    margin: 10px 0;
}

a.button span
{
    display: inline-block;
    background: url('../img/cta-left.png') no-repeat 0 0;
    height: 34px;
    line-height: 34px;
    letter-spacing: 0.05em;
    line-height: 34px;
    padding: 0 25px;
    text-align: center;
    font-size: 17px;
    text-shadow: 0px 1px 1px #5e0716;
    filter: dropshadow(color=#5e0716, offx=0, offy=1);
}

/* headers */
h1, h2, h3, h5
{
    font-weight: normal;
    font-family: MendozaBook, "Palatino Linotype" , "Book Antiqua" , Palatino, serif;
}

h1
{
    font-size: 36px;
    line-height: 39px;
    color: #35AEE6;
    margin-bottom: 21px;
}

h2
{
    font-size: 24px;
    line-height: 1.2em;
    margin-bottom: 20px;
}

h3
{
    font-size: 20px;
    line-height: 1.2em;
    margin-bottom: 14px;
    color: #040000;
}


h4, h4 a:link, h4 a:visited
{
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    color: #1d1d1d;
}

h4 a:hover, h4 a:active
{
    color: #35aee6;
}

h5
{
    color: #fff;
    font-size: 14px;
    line-height: 18px;
}

h6
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
}

.h7
{
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    font-weight: bold;
}

p, ul, ol
{
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 1.5em;
}

ul
{
    list-style: disc;
    margin-left: 18px;
}

ol
{
    list-style: decimal;
    margin-left: 23px;
}

strong, b
{
    line-height: 1.5em;
    color: #000;
    font-weight: bold;
}

em, i
{
    font-style: italic;
}

body
{
    font-size: 62.5%;
    text-align: left;
    color: #555;
    font-family: Arial, Helvetica, sans-serif;
}

/* container -  */
.container
{
    position: relative;
}

/*--- header section  ---*/
#header
{
    position: relative;
    z-index: 2;
}

#logo
{
    position: absolute;
    top: 14px;
    left: 10px;
}

.logo_main {
    position: absolute;
    top: 3px;
    left: 0px;
    width:238px;
}

/*
.logoimage
{
    left: 10px;
    position: absolute;
    top: 14px;
}

.logotext
{
    left: 99px;
    position: absolute;
    top: 26px;
}

.logotag
{
    left: 99px;
    position: absolute;
    top: 54px;
}
*/

/*--- horizontal menu ---*/
.mainMenu-container
{
    font-size: 1.5em;
    border-top: 2px dotted #32AEE7;
}

.mainMenu
{
    margin: 30px 0 0;
    float: right;
}

.mainMenu li
{
    display: block;
    float: left;
    margin: 0 5px;
}

.mainMenu li a
{
    display: block;
    color: #1b1b1b;
    height: 36px;
    line-height: 36px;
    font-weight: bold;
    padding: 0px 15px;
    position: relative;
    top: 1px;
    left: 0;
    z-index: 2;
}

.mainMenu li a:hover
{
    color: #18a3e5;
}

.mainMenu li li a
{
    position: static;
    top: 0;
    z-index: 0;
}


.mainMenu li
{
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #dedede;
    transition: background-color 0.25s linear,border-color 0.25s linear;
    -webkit-transition: background-color 0.25s linear, border-color 0.25s linear;
}

.mainMenu li:last-child
{
    border-right: 1px solid #fff;
}

.mainMenu li:hover
{
    background-color: #fafafa;
    border-top: 1px solid #dedede;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}

.mainMenu li:hover a
{
    color: #18a3e5;
    background-color: #fafafa;
}

.mainMenu li:hover li a
{
    background: transparent;
}

.mainMenu li:hover .mega-col_4
{
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}

.mainMenu .mega-col_4
{
    position: absolute;
    width: 960px;
    padding: 40px 0 20px 40px;
    background-color: #fff;
    border: 1px solid #dedede;
    left: 0;
    z-index: 1;
    -webkit-box-shadow: inset 0px 0px 50px 0px rgba(0, 0, 0, 0.05) ,0px 5px 5px 0px rgba(0, 0, 0, 0.29);
    box-shadow: inset 0px 0px 50px 0px rgba(0, 0, 0, 0.05) ,0px 5px 5px 0px rgba(0, 0, 0, 0.29);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.2s,opacity 0.2s linear;
    -webkit-transition: visibility 0s linear 0.2s,opacity 0.2s linear;
}

.mainMenu ul.col_1
{
    float: left;
    margin: 0;
    padding: 0;    
    width: 960px;
}

.mainMenu li:hover ul li a
{
    color: #000;
}

.mainMenu li:hover ul li a:hover
{
    color: #18a3e5;
}

.mainMenu .col_1 li a
{
    padding: 0 40px 0 15px;
    margin: 0;
    height: auto;
    font-size: 12px;
    line-height: 1.5em;
    text-transform: uppercase;
}

.mainMenu .col_1 li
{
    border: 0 none;
    border-left: 1px solid #18a3e5;
    font-size: 12px;
    line-height: 1.5em;
    transition: none;
    -webkit-transition: none;
}

.mainMenu .col_1 li.item
{
    float: left;
    width: 23%;
    margin-bottom: 5px;
}


.mainMenu .col_1 li:hover
{
    background: none;
}

.mainMenu .col_1 li ul li
{
    border-left: 0 none;
    margin: 0;
    width: 100%;
}

.mainMenu .col_1 li ul li a
{
    font-family: MendozaBook, "Palatino Linotype" , "Book Antiqua" , Palatino, serif;
    font-weight: normal;
    font-size: 12px;
    text-transform: none;
    padding: 0 40px 0 15px;
}

.mainMenu .col_1 li ul li a:link, .mainMenu .col_1 li ul li a:visited
{
    color: #707070;
}

.mainMenu .col_1 li ul li a:hover, .mainMenu .col_1 li ul li a:active
{
    color: #B23234;
}

/*--- top Nav ---*/
#topNav-container
{
    font-size: 1.2em;
    padding: 6px 0 3px;
    position: relative;
}

#topNav
{
    float: right;
    height: 40px;
}

#topNav .subMenu
{
    float: left;
    font-size: 12px;
}

#topNav .subMenu li
{
    display: block;
    float: left;
}

#topNav .subMenu li a
{
    display: block;
    text-decoration: none;
    xheight: 12px;
    xline-height: 1em;
    width: auto;
    padding: 0px 8px;
    border-right: solid #049ce3 1px;
    line-height: 12px;
    font-weight: bold;
    padding: 0px 6px;
    position: relative;
    top: 1px;
    left: 0;
    z-index: 4;
    font-weight: normal;    
}

#topNav .subMenu li.last a
{
    border-right: none;
}

#topNav .subMenu .top_submenu
{
    display: none;
}

#topNav .subMenu li a:hover
{
    color: #18a3e5;
}

#topNav .subMenu li li a
{
    position: static;
    top: 0;
    z-index: 0;
}


#topNav .subMenu li
{
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    transition: background-color 0.25s linear,border-color 0.25s linear;
    -webkit-transition: background-color 0.25s linear, border-color 0.25s linear;
    
}

#topNav .subMenu li.haskids:hover
{
    background-color: #fafafa;
    border-top: 1px solid #dedede;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}

#topNav .subMenu li.haskids:hover a
{
    color: black;
    background-color: #fafafa;
    border-color: white;
        transition: background-color 0.25s linear,border-color 0.25s linear;
    -webkit-transition: background-color 0.25s linear, border-color 0.25s linear;
}

#topNav .subMenu li:hover li a
{
    background: transparent;
}

#topNav .subMenu li:hover .mega-col_4
{
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
    -webkit-transition-delay: 0s;
}

#topNav .subMenu ul.col_1
{

}

#topNav .subMenu li:hover ul li a
{
    color: #000;
}

#topNav .subMenu li:hover ul li a:hover
{
    color: #18a3e5;
}

#topNav .subMenu .col_1 li a
{
    border: 0;
}

#topNav .subMenu .col_1 li
{
    border: 0;
    display: block;
    float: none;
}

#topNav .subMenu .col_1 li:hover
{
    background: none;
}

#topNav .subMenu .col_1 li ul li
{
    border-left: 0 none;
    margin: 0;
    width: 100%;
}

#topNav .subMenu .col_1 li ul li a
{
    font-family: MendozaBook, "Palatino Linotype" , "Book Antiqua" , Palatino, serif;
    font-weight: normal;
    font-size: 12px;
    text-transform: none;
    padding: 0 40px 0 15px;
}

#topNav .subMenu .col_1 li ul li a:link, #topNav .subMenu .col_1 li ul li a:visited
{
    color: #707070;
}

#topNav .subMenu .col_1 li ul li a:hover, #topNav .subMenu .col_1 li ul li a:active
{
    color: #B23234;
}

#topNav .mega-col_4
{
    position: absolute;
    padding: 10px 5px 10px 5px;
    background-color: #fff;
    border: 1px solid #dedede;
    z-index: 3;
    -webkit-box-shadow: inset 0px 0px 50px 0px rgba(0, 0, 0, 0.05) ,0px 5px 5px 0px rgba(0, 0, 0, 0.29);
    box-shadow: inset 0px 0px 50px 0px rgba(0, 0, 0, 0.05) ,0px 5px 5px 0px rgba(0, 0, 0, 0.29);
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.2s,opacity 0.2s linear;
    -webkit-transition: visibility 0s linear 0.2s,opacity 0.2s linear;
    margin-left: -1px;
}

#topNav .subMenu .haskids .mega-col_4 ul
{
    margin: 0; 
    padding: 0;
    margin: 10px 5px 10px 5px;
}

#topNav .subMenu .haskids .mega-col_4 ul li
{
    padding: 4px 0 0 0;
    padding-top: 1px;
}

#topNav .subMenu .haskids .mega-col_4 ul li a
{
    background: none;
    font-weight: normal;
    padding: 4px 0 0 0;
    color: #484848;
    font-size: 12px;
    line-height: 18px;
}












/*--- search ---*/
.search
{
    height: 25px;
    position: relative;
    float: left;
}

.topNav .search
{
    width: 200px;
}

.search input
{
    font-size: 13px;
    padding: 2px 40px 2px 10px;
    width: 150px;
}

.search .searchbutton
{
    background: url("../img/zoek.png") no-repeat scroll transparent;
    display: inline-block;
    height: 18px;
    position: absolute;
    right: -5px;
    top: 9px;
    width: 18px;
    border: 0 none;
    cursor: pointer;
}

.search button span
{
    text-indent: -9999px;
    display: block;
}

#social span
{
    display: block;
    text-indent: -9999px;
}

#social
{
    float: left;
    margin: 7px;
}

#social li
{
    display: block;
    float: left;
    margin: 0 4px;
}

#social li a
{
    width: 16px;
    height: 16px;
    display: inline-block;
}

#social #linkedin a
{
    background: url("../img/in.png") no-repeat scroll transparent;
}

#social #twitter a
{
    background: url("../img/tweet.png") no-repeat scroll transparent;
}

.language_nl
{
    background: url("../img/language-nl.png") no-repeat scroll transparent;    
}

.language_en
{
    background: url("../img/language-en.png") no-repeat scroll transparent;  
}

.language_nl,
.language_en
{
    display: inline-block;
    height: 16px;
    margin-top:7px;
    width: 16px;
}

.language_nl:hover,
.language_en:hover
{
    background-position: bottom;
}

#social #twitter a:hover, #social #linkedin a:hover, #social #english a:hover
{
    background-position: bottom;
}

/*--- content section  ---*/
#content
{
    
}

.text-content
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 1.5em;
}

.text-content p
{
    font-size: 14px;
}

#slider
{
    margin-bottom: 15px;
    padding-bottom: 20px;
    border-bottom: dotted 2px #32aee7;
    position: relative;
    height: 380px;
}

#innerslider{
   overflow:hidden;
    position: relative;
    height: 380px;
}

#sliderNav
{
    position: absolute;
    bottom: 0;
    width: 100%;
}

#sliderNav ul
{
    font-size: 1.1em;
    background: url('../img/transparent-black.png');
    height: 28px;
    padding: 5px 0;
    margin: 0;
}

#sliderNav li
{
    display: block;
    float: left;
    border-right: 1px solid #55656D;
    text-align: center;
}

#sliderNav li.last
{
    border-right: 0 none;
}

#sliderNav li a
{
    color: #fff;
    line-height: 28px;
}

#sliderNav li a:hover, #sliderNav li a.active
{
    color: #35AEE6;
}

#progressbar-container
{
    height: 5px;
    background-color: #ababab;
}

#progressbar
{
    height: 5px;
    background-color: #1aa4e5;
    width: 0;
}

.slide
{
    background-color: #000;
    display: table;
    width: 100%;
    position: absolute;
}

.slide-message
{
    background: transparent;
    background: #3aade2; /* Old browsers */
    background: -moz-linear-gradient(top,  #3aade2 0%, #308eb9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3aade2), color-stop(100%,#308eb9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3aade2 0%,#308eb9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3aade2 0%,#308eb9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3aade2 0%,#308eb9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3aade2 0%,#308eb9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3aade2', endColorstr='#308eb9',GradientType=0 ); /* IE6-9 */
    display: table-cell;
    height: 286px;
    margin: 0;
    padding: 33px 33px 61px;
    vertical-align: middle;
    width: 339px;
    text-shadow: 0px 2px 0px #2082b2;
}

.slide-image
{
    display: table-cell;
    height: 380px;
    vertical-align: middle;
    position: absolute;
    right: 0;
    top: 0;
}

.slide h1
{
    color: #fff;
    letter-spacing: 0;
}

.slide p
{
    color: #fff;
    font-size: 16px;
    margin: 0 0 1em;
}

.slide-message a {
    color: #004274;
    text-shadow:none;
    text-decoration:underline;
}

a.callToAction
{
    line-height: 54px;
    font-size: 17px;
    color: #FFF;
    padding: 7px 0px;
    background: url('../img/cta-right.png') right top no-repeat;
    text-shadow: 0px 2px 1px #800b1d;
    filter: dropshadow(color=#800b1d, offx=0, offy=2);
}

a.callToAction:hover
{
    background-position: right -34px;
}

a.callToAction span
{
    margin: 0 11px 0 0;
    padding: 7px 34px;
    background: url('../img/cta-left.png') left top no-repeat;
}

a.callToAction:hover span
{
    background-position: left -34px;
}


a.callToAction-mini
{
    line-height: 33px;
    font-size: 12px;
    color: #FFF;
    padding: 6px 0px 5px;
    background: url('../img/cta-mini-right.png') right top no-repeat;
    text-shadow: 0px 2px 1px #800b1d;
    filter: dropshadow(color=#800b1d, offx=0, offy=2);
}

a.callToAction-mini:hover
{
    background-position: right -26px;
}

a.callToAction-mini span
{
    margin: 0 9px 0 0;
    padding: 6px 23px 5px;
    background: url('../img/cta-mini-left.png') left top no-repeat;
}

a.callToAction-mini:hover span
{
    background-position: left -26px;
}

#home-columns
{
    
}

.leftcol
{
    font-size: 13px;
}

#news
{
    border-right: 2px dotted #c2c2c2;
    margin-right: 8px;
}

#news .news-highlight, #news .news-item
{
    margin-right: 15px;
}

.news-highlight
{
    padding: 0 0 0px 0;
}

.news-highlight img
{
    margin-bottom: 15px;
}

.news-highlight p
{
    /*font-weight: bold;*/
}

.news-item
{
    padding: 15px 0 0;
    border-top: 1px dotted #7b7b7b;
}

.news-date
{
    font-size: 12px;
    font-weight: bold;
    color: #000;
    margin-bottom: 10px;
    display: block;
}

.news-title
{
    margin-bottom: 0px;
}

.item_date
{
    font-weight: bold;
    font-size: 11px;
}
readMore
{
    display: inline-block;
}

#column-container
{
    margin-top: 25px;
}


/* Generic item detail styles */
#contentpage
{
    float: left;
}

#maincontent
{
    margin-top: 15px;
}

#filters
{
    margin-top: 5px;
}

.item
{
    padding: 10px 0;
    border-top: 1px dotted #7b7b7b;
    overflow: hidden;
}

#titles
{
    padding: 10px 0 10px 0;
}

#titles h1
{
    margin-bottom: 10px;
}

#titles h3
{
    margin-bottom: 10px;
    margin-top: 5px;
}

.item_tags
{
    padding-bottom: 1em;
    clear: both;
    font-size: 12px;
    color: #000;
}

.return
{
    border-top: 1px dotted #7b7b7b;
    padding-top: 1em;
    margin-top: 1em;
}

a.returnlink
{
    text-decoration: none;
    background: url('../img/arrow_back.png') no-repeat #e7f7ff 7px 50%;
    border-radius: 3px;
    border: 1px solid #c4ecff;
    padding: 5px 10px 5px 24px;
    display: inline-block;
    cursor: pointer;
}

input[type="submit"]
{
    text-decoration: none;
    background: url('../img/arrow_back.png') no-repeat #e7f7ff 7px 50%;
    border-radius: 3px;
    border: 1px solid #c4ecff;
    padding: 5px 10px 5px 24px;
    display: block;
    cursor: pointer;
    color: #35aee6;
    float: right;
}

.sharing
{
    margin-top: 1em;
}

#right
{
    border-left: dotted 2px #272727;
    margin-left: 8px;
}

#column-container #right
{
    border-color: #ababab;
}


/* Generic bottom-blocks styles */
.linkblocks
{
    padding-top: 25px;
    margin-top: 30px;
    border-top: 1px dotted #7B7B7B;
    overflow: hidden;
}

.block
{
    border-bottom: 2px dotted #32AEE7;
    margin-bottom: 20px;
    float: left;
    color: black;
}

.linkblocks .linkblock
{
    height:250px;
    margin-bottom: 40px;
    width: 310px;
}

.block, .block ul, .block p
{
    font-size: 12px;
    line-height: 1.5em;
}

.block ul, .block p
{
    margin: 0 0 10px;
    list-style: none;
}

.block img
{
    margin: 0 0 10px;
}

.block a.blockLink
{
    color: black;
    display: block;
    margin-left: 84px;
}

.blockdate
{
    color: #2dabe5;
    float: left;
    margin-right: 10px;
}

.blockdate .date, .blockdate .month, .blockdate .year
{
    color: #b4adad;
}

.block li
{
    background: url('../img/bullet.jpg') left center no-repeat;
    padding-left: 15px;
}

#centre .blockItem
{
    padding: 10px 0 0;
}

#centre .blockItem.first
{
    padding: 0;
}

#centre .block
{
    padding-bottom: 15px;
}

.blockItem
{
    border-top: 1px dotted #7B7B7B;
    /*height:54px;*/
    padding: 10px 0;
}

.blockItem.first
{
    border-top: none;
    padding-top: 0;
}

.blockItem.last
{
    border-bottom: 0 none;
}

.blockTitle img
{
    height: 24px;
}

/* General sideblocks styles */
.sideblock
{
    margin: 0 0 15px 15px;
    width: 305px;
}

.blockTitle
{
    line-height: 24px;
    padding: 0 0 10px;
    margin: 0px;
   color: #35AEE6;
}

.blockIcon
{
    vertical-align: middle;
    padding-right: 10px;
}

.block img.blockIcon
{
    margin: 0;
}

a.naarLink
{
    padding: 0 0 0 20px;
    font-size: 1.2em;
    background: url('../img/arrow.png') left top no-repeat; /*transition: background 0.5s linear 0s;*/
}

a.naarLink:hover, a.naarLink:active
{
    background: url('../img/arrow.png') left bottom no-repeat;
}

.activiteitenTitle
{
    padding: 0 10px 0;
    line-height: 2em;
}

.activiteitenTitle a
{
    color: #FFF;
}

.activiteiten-block
{
    background-color: #52baeb;
}

#activiteiten-nav
{
    background-color: #000;
    text-align: center;
    padding: 7px 0 5px;
    position: relative;
}

.next span, .prev span
{
    display: block;
    text-indent: -9999px;
}

.next, .prev
{
    display: inline-block;
    height: 16px;
    width: 16px;
    position: absolute;
    top: 6px;
}

.prev
{
    background: url("../img/triangle-next.png") no-repeat scroll 0 0 transparent;
    right: 15px;
}

.next
{
    background: url("../img/triangle-prev.png") no-repeat scroll 0 0 transparent;
    left: 15px;
}

.next:hover, .prev:hover
{
    background-position: bottom;
}

.activiteiten-month
{
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    font-size: 1.4em;
    line-height: 1em;
    display: block;
}

.activiteit
{
    padding-top: 6px;
    border-bottom: 1px dotted #295c74;
    display: block;
}

.activiteit.last
{
    border-bottom: 0 none;
}

a.activiteit
{
    background-color: #52baeb;
    -webkit-transition: background-color 0.5s linear;
    -moz-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
    -ms-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;
}

a.activiteit:hover
{
    background-color: #7fcbef;
}

.activiteit-date
{
    color: #fff;
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
    font-family: MendozaBook, "Palatino Linotype" , "Book Antiqua" , Palatino, serif;
    width: 77px;
    padding: 7px 0 6px;
    text-align: center;
    text-shadow: 0px 1px 1px #2e8ebd;
    filter: dropshadow(color=#2e8ebd, offx=0, offy=1);
    float: left;
}

.activiteit-day
{
    display: block;
    font-size: 32px;
    font-weight: normal;
    line-height: 34px;
}

.activiteit-info
{
    float: left;
    padding: 7px 20px 7px 0;
    padding: 7px 25px 10px 8px;
    width: 195px;
}

.activiteit-noresults
{
    width: 100%;
    height: 52px;
    text-align: center;
    margin-top: 20px;
}

.location
{
    color: #1d1d1d;
    font-size: 1.2em;
    line-height: 1.4em;
}

.organiser
{
    color: #FFFFFF;
    display: block;
    font-size: 1em;
    line-height: 1.4em;
    font-style: italic;
}

.twitter-block
{
    font-size: 12px;
    background-color: #efefef;
    line-height: 1.4;
}

.twitter-block .blockTitle
{
    background: url('../img/twitter_icon.png') no-repeat 7px 50%;
    padding: 6px 5px 6px 41px;
    border-bottom: 1px solid #8f8f8f;
}

.twitter-block .tweet
{
    padding: 14px 10px;
    overflow: hidden;
    border-bottom: 1px dotted #8f8f8f;
}

.twitter-block .tweet:last-child
{
    border-bottom: none;
}

.tweet .tweet_date
{
    float: right;
    font-size: 11px;
    color: #908f8f;
}

.tweet .tweet_icon
{
    float: left;
    margin-right: 5px;
}

.tweet .tweet_username, .tweet .tweet_username a:link, .tweet .tweet_username a:visited
{
    font-weight: bold;
    color: black;
    margin-left: 58px;
}

.tweet .tweet_username a:hover, .tweet .tweet_username a:active
{
    color: #B23234;
}


.tweet .tweet_text
{
    margin-left: 58px;
}

.linkedin-block
{
    font-size: 12px;
    background-color: #daedf7;
    line-height: 1.4;
}

.linkedin-block .blockTitle
{
    padding: 11px 5px 10px 11px;
    border-bottom: 1px solid #838e94;
}

.linkedin-block .blockTitle img
{
    display: block;
}

.linkedin-block .linkedin_item
{
    padding: 14px 10px;
    overflow: hidden;
    border-bottom: 1px dotted #8f8f8f;
}

.linkedin-block .linkedin_item:last-child
{
    border-bottom: none;
}

.linkedin_item .linkedin_date
{
    float: right;
    font-size: 11px;
    color: #908f8f;
}

.linkedin_item .linkedin_icon
{
    float: left;
    margin-right: 10px;
    margin-bottom: 5px;
    color: #1ca5e5;
    font-size: 11px;
    width: 80px;
    font-weight: bold;
}

.linkedin_item .linkedin_icon img
{
    display: block;
    margin-bottom: 7px;
    width: 100%;
}

.linkedin_item .linkedin_username
{
    font-weight: bold;
    color: black;
}

.linkedin_item .linkedin_text
{
    margin-left: 53px;
}

#right, .right
{
    border-left: 2px dotted #c2c2c2;
}

.authorblock
{
    font-size: 12px;
    line-height: 1.5em;
    margin-bottom: 25px;
}

.authoblocktitle-container
{
    background: #52baeb;    
}

.authorimage
{
    float: left;
}

.authortitle
{
    float: left;
    height: 34px;
    padding: 10px 17px;
    border-bottom: 1px solid #3982a4;
}

.dossiersblock, .authorcontact
{
    padding: 10px 15px;
    background: #efefef;
}

.dossiersblock
{
    margin-bottom: 4px;
}

.authorblock .dossiersblock
{
    border-top: 1px dotted #8d8d8d;
}

.dossierslist
{
    list-style: none;
    margin-left: 0;
}

.dossierslist li a
{
    height: 18px;
    line-height: 18px;
}

.dossierslist li a:link, .dossierslist li a:visited
{
    padding-left: 20px;
    color: #555555;
    background: url(../img/arrow.png) no-repeat left -3px;
}
.dossierslist li a:active, .dossierslist li a:hover
{
    padding-left: 20px;
    color: #B23234;
    background: url(../img/arrow.png) no-repeat left -21px;
}

.newsblock h2.sidetitle {
   padding-top:10px;
   padding-bottom:10px;
   margin-bottom:0;
}

.newsblock .first{
   border-top:1px solid;
   padding-top:10px;
}

.newsblock .blockdate{
   float:right;
}

.newsblock .blockItem{
   padding:10px;
}

.newsblock .blockLink{
   color:black;
   font-weight:bold;
   font-size:12px;
}

.newsblock .blockdate{
   text-transform: uppercase;
   margin:0;
}

.newsblock {
   background:#ececec;
}


/*--- breadcrumbs section ---*/
.breadcrumbs
{
    height: 30px;
    background-color: #ececec;
    margin-bottom: -10px;
}



.breadcrumbs ul
{
    margin: 0 0 0 125px;
    line-height: 30px;
    font-size: 11px;
    list-style: none;
}

.breadcrumbs ul li
{
    float: left;
}

.breadcrumbs ul li a
{
    text-decoration: underline;
    color: #5e5e5e;
    padding: 0 18px 0 0;
    margin: 0 8px 0 0;
    background: url(../img/arrow-breadcrums.png) no-repeat right;
}

.breadcrumbs ul li a:hover, .breadcrumbs ul li a:active
{
    color: #b23234;
}

/*--- nieuws section ---*/
.filterBlock
{
    padding: 15px;
    background-color: #fbfbfb;
    border: 1px solid #ececec;
    margin: 0 0 15px 0;
    font-size: 12px;
}

.searchBlock
{
    background-color: #FBFBFB;
    border: 1px solid #ECECEC;
    font-size: 12px;
    margin: 0 0 15px;
    padding: 14px 15px 20px;
    position: relative;
}

.searchBlock .CatSearchButton
{
    background: url("../img/zoek.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    position: absolute;
    right: 19px;
    top: 23px;
    width: 18px;
}

.searchBlock input.defaultInput
{
    width: 240px;
    padding: 2px 40px 2px 10px;
}

.filter_list
{
    list-style: none;
    margin-left: 0px;
}

.filter_list li a
{
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 0 12px;
    display: block;
    font-weight: bold;
    line-height: 26px;
    height: 26px;
    margin-bottom: 2px;
    transition: background-color 0.4s linear;
    -webkit-transition: background-color 0.4s linear;
}

.filter_list li a:hover
{
    background: #ececec;
}

.filter_list li.filter_active a
{
    background: #282828;
    color: white;
}

.filter_list li.filter_active a:hover
{
    background: #444;
}

.filter_list li.cross a
{
    background: url(../img/cross.png) #282828 no-repeat right;
}

.filter_list li.cross a:hover
{
    background: url(../img/cross.png) #444 no-repeat right;
}

.filter_count
{
    font-size: 11px;
    color: #a2a2a2;
}

.overzichtintro
{
    border: 1px solid #ececec;
    padding: 20px 20px 0 20px;
}

.overzichtintro h4
{
    font-size: 16px;
    font-weight: bold;
    color: #000;
    line-height: 1.5em;
}

.overzichtList .overzichtintro p
{
    font-size: 14px;
    font-style: italic;
    margin: 0 0 1.5em;
}

.overzichtList .item.first
{
    border-top: 0 none;
}

.overzichtList p
{
    margin: 6px 0 0 0; /*font-size:12px;*/
}

.overzichtList h3
{
    margin: 0;
}

.nieuws-thumb
{
    float: left;
    margin: 0 20px 0 0;
}

h2.sidetitle
{
    color: #35AEE6;
    font-size: 18px;
    padding: 4px 0 1px 35px;
    margin-bottom: 10px;
}

.pager
{
    font-size: 12px;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6;
    margin-top: 10px;
}

.pager a, .pager span
{
    color: #1b5392;
    display: inline-block;
    padding: 4px 9px;
}

.pager a:hover, .pager a:active
{
    color: #b23234;
}

.pager .pager_prev
{
    padding-left: 20px;
    background: url('../img/arrow_prev_on.png') no-repeat 0 50%;
}

.pager .pager_prev[disabled="disabled"]
{
    background-image: url('../img/arrow_prev_off.png');
    color: #e4e4e4;
}

.pager .pager_next
{
    padding-right: 20px;
    background: url('../img/arrow_next_on.png') no-repeat 100% 50%;
}

.pager .pager_next[disabled="disabled"]
{
    background-image: url('../img/arrow_next_off.png');
    color: #e4e4e4;
}

.pager .pager_active, .pager .pager_active:hover, .pager .pager_active:active
{
    color: white;
    background: #2e3540;
}

.maincontent img
{
    margin-bottom: 15px;
}

/*--- images ---*/
img.full-width
{
    margin: 0 0 15px;
}

img.center
{
    margin: 15px;
}

img.left
{
    margin: 0 15px 15px 0;
}

img.right
{
    margin: 0 0 15px 15px;
}

/*--- tagcloud---*/
.tagcloud
{
    background: #3aade2; /* Old browsers */
    background: -moz-linear-gradient(top,  #3aade2 0%, #308eb9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3aade2), color-stop(100%,#308eb9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3aade2 0%,#308eb9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3aade2 0%,#308eb9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3aade2 0%,#308eb9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #3aade2 0%,#308eb9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3aade2', endColorstr='#308eb9',GradientType=0 ); /* IE6-9 */
}

.tags
{
    padding: 20px;
    line-height: 28px;
    text-align: center;
}

.tagcloudTitle
{
    line-height: 2em;
    padding: 0 10px;
    color: #fff;
    background: #60bae4;
}

.tagcloud a
{
    margin: 0 0.3em;
    display: inline-block;
}

.tagcloud a:hover, .tagcloud a:active
{
    text-decoration: underline;
    color: #fff;
}

.tagcloud .tag1
{
    color: rgb(255,255,255);
    color: rgba(255,255,255,0.9);
    font-size: 24px;
}

.tagcloud .tag2
{
    color: rgb(255,255,255);
    color: rgba(255,255,255,0.7);
    font-size: 19px;
}

.tagcloud .tag3
{
    color: rgb(255,255,255);
    color: rgba(255,255,255,0.5);
    font-size: 15px;
}

.tagcloud .tag4
{
    color: rgb(255,255,255);
    color: rgba(255,255,255,0.3);
    font-size: 12px;
}

/*--- ads---*/
.downloadblock .blockdate
{
    float: none;
}

.downloadblock .blockTitle
{
    color: #35aee6;
}

.downloadcategory
{
    margin-bottom: 20px;
}

.downloadsubtitle
{
    border-bottom: 1px solid #7f7f7f;
    padding-bottom: 3px;
}
.downloadsubtitle .h7
{
    float: left;
}

.downloadblock .downloadable a
{
    color: #35aee6 !important;
}

/*-- End CTA --*/
.toonmeer
{
    float: right;
}

.showlessdownloads:hover
{
    background: url(../img/arrow_up.png) no-repeat right -20px !important;
}

.showlessdownloads
{
    background: url(../img/arrow_up.png) no-repeat right -2px !important;
}

.toonmeer a:link
{
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    font-family: Arial, Helvetica, sans-serif;
    margin-right: 3px;
    padding-right: 13px;
    background: url(../img/arrow_down.png) no-repeat right -2px;
}

.toonmeer a:hover
{
    background: url(../img/arrow_down.png) no-repeat right -20px;
}

.downloadslist
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    line-height: 18px;
    list-style: none;
    margin-left: 0;
}

.downloadslist li
{
    border-bottom: 1px dotted #32AEE7;
    padding: 3px 0;
}

.downloadslist li.last
{
    border-bottom: 0 none;
    padding: 3px 0;
}

.downloadslist li a:link, .downloadslist li a:visited
{
    color: #6c6c6c;
}

.downloadslist li a:active, .downloadslist li a:hover
{
    color: #B23234;
}

.titles
{
    padding-top: 10px;
}

.downloadslist .toggle_download
{
    display: none;
}

h2.fotorapportage
{
    background: url('../img/fotorapportages-icon.png') no-repeat 0 50%;
    margin-left: 10px;
}

h2.videorapportage
{
    background: url('../img/videorapportages-icon.png') no-repeat 0 50%;
    margin-left: 10px;
}

.playbutton
{
    background: url(../img/play-button.png) no-repeat center;
    height: 220px;
}

.galleryitem
{
    background: #ececec;
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
}

.galleryitem p
{
    font-size: 12px;
    margin: 10px 20px 1.5em;
}

.gallerydate
{
    font-size: 11px;
    color: #52baeb;
}

h3.galleryitemtitle
{
    margin: 0 20px 10px;
    position: absolute;
    bottom: 0;
    color: #fff;
    text-shadow: 1px 1px 2px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1);
    font-size: 17px;
    line-height: 1.3em;
}

.galleryfotooverlay
{
    position: absolute;
    background: url(../img/imageoverlay-bg.png) top repeat-x;
    height: 220px;
    width: 100%;
    top: 0;
    left: 0;
    -webkit-transition: background 0.5s linear 0s;
    -moz-transition: background 0.5s linear 0s;
    -ms-transition: background 0.5s linear 0s;
    -o-transition: background 0.5s linear 0s;
    transition: background 0.5s linear 0s;
}

.galleryfotooverlay:hover
{
    background: url(../img/imageoverlay-bg.png) bottom repeat-x;
}

h2.ctarapportage
{
    background: url('../img/berichten-icon.png') no-repeat 0 50%;
    margin-left: 10px;
}

.calltoaction_inner
{
    background: #ececec;
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
}

.ctaitem p
{
    font-size: 12px;
    margin: 10px 20px 1.5em;
}

/*--- footer section - put whatever you want here ---*/
.footer
{
    margin: 30px 10px 30px;
    padding: 20px 0 0 15px;
    border-top: 2px dotted #32AEE7;
    overflow: hidden;
}

.footer_linklist
{
    float: left;
    width: 220px;
    border-right: 1px dotted #222;
    margin-right: 25px;
    color: #666;
    font-size: 11px;
}

.footer_linklist h4
{
    font-size: 14px;
    color: #666;
    margin: 0;
}

.footer_menu
{
    margin: 0;
    font-size: 100%;
}

.footer_linklist li
{
    list-style: none;
}

.footer_linklist li a
{
    display: block;
    color: #666;
}

.fl_last
{
    border-right: none;
}

/*detail */
.item_detail
{
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 1.5em;
}



